phpBB 2.0.20 and CPG 1.4.6 work fine on PHP 4.4.2 !

之前我在 這篇文章 說過某台機器還在使用 PHP 4.4.0 的原因.

當天 gaod 大長輩 聽到我的哭訴後, 很好心的找了台機器測 CPG 1.4.6 .
運作是正常的.

可是這台機器上面的 phpBB 規模不算小, 所以我也就先擱著. (羞)

幾天前跟小竹子問過他們的 PHP 版本, 也是停在 4.4.0 . XD
所以也還沒動.

直到今天凌晨, 我把 PHP 升上 4.4.2 ( 本來先想燒香的, 可是我這邊沒有… =_=||| ) .
目前看來運作也都正常.

晚點通知小竹子好了. 8-)

Tweet 20
fb-share-icon20